/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

a:link {
	text-decoration: none;
	color: #0033FF;
}
a:visited {
	text-decoration: none;
	color: #3399CC;
}
a:hover {
	text-decoration: underline;
	color: #0BC814;
}
a:active {
	text-decoration: none;
	color: #6633FF;
}

body {
font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: normal;
	color: #000000;
	background-color: #FFFFF0;}


/*td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: normal;
	color: #000000;
	background-color: #FFFFF0;
}*/

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: normal;
	color: #000000;	
}
		
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: center;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}

/***********************************************/
/* Define classes for small print, extra small print and
/* for tables with small print in cells
/***********************************************/ 	
 .smallprint {font-size: small;}
 
 .xsmallprint {font-size: x-small;}
 
 .bigprint {font-size: larger;}

 /*The !important seems to stop this working! */
/*.whitepaper { background-color: white !important;}*/

/*.whitepaper { background-color: white}*/

.whitepaper { background-color: #FFFFFF }

.smalltab td, th {font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: normal;
	color: #000000;
	background-color: #FFFFF0;}	

.newlink
	a {
	text-decoration: none;
	color: #FF0000;}

.newlink 
	a:hover{
	text-decoration: underline;
	color: #0BC814;}
	
.newlink 
	a:visited {
	text-decoration: none;
	color: #FF0000;}

/***********************************************/
/* Define an id (used only for Ellen MacArthur table)
/***********************************************/ 
#bluetab  td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: normal;
	color: #000000;
	background-color: #a8b7fd;
}
#pinktab  td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: normal;
	color: #000000;
	background-color: #FFDFDF;
}

#greentab  td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: normal;
	color: #000000;
	background-color: #E7FEE0;
}
/***********************************************/
/* Rest of classes not yet used
/***********************************************/ 

.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 30px;
  background-color: #FFFFe1; color: #FFFFCC;
}

.subtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
  color: #660000; font-style: oblique;
}

.header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	background-color: #FFFFE1;
  color: #FFFF66;
}

.nav {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #FFFFE1;
}

.navLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: #FFFFE1;
}
